{
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-05-01 16:45:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-05-01 16:34:32 +0300"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-05-01 16:47:57 +0300"
    },
    "done": true
  },
  "DataVersion": 2586
}